/* CSS Document */

/* #../fonts ------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'Univers';
    src: url('../fonts/universltstd.eot');
    src: url('../fonts/universltstd.eot') format('embedded-opentype'),
         url('../fonts/universltstd.woff') format('woff'),
         url('../fonts/universltstd.ttf') format('truetype'),
         url('../fonts/universltstd.svg#Univers') format('svg');
}
@font-face {
    font-family: 'UniversBold';
    src: url('../fonts/universltstdbold.eot');
    src: url('../fonts/universltstdbold.eot') format('embedded-opentype'),
         url('../fonts/universltstdbold.woff') format('woff'),
         url('../fonts/universltstdbold.ttf') format('truetype'),
         url('../fonts/universltstdbold.svg#UniversBold') format('svg');
}

@font-face {
    font-family: 'UniversCondensed';
    src: url('../fonts/universltstdcn.eot');
    src: url('../fonts/universltstdcn.eot') format('embedded-opentype'),
         url('../fonts/universltstdcn.woff') format('woff'),
         url('../fonts/universltstdcn.ttf') format('truetype'),
         url('../fonts/universltstdcn.svg#UniversCondensed') format('svg');
}
@font-face {
    font-family: 'UniversBoldCondensed';
    src: url('../fonts/universltstdboldcn.eot');
    src: url('../fonts/universltstdboldcn.eot') format('embedded-opentype'),
         url('../fonts/universltstdboldcn.svg#UniversBoldCondensed') format('svg'),
         url('../fonts/universltstdboldcn.woff') format('woff'),
         url('../fonts/universltstdboldcn.ttf') format('truetype');
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'UniversBoldCondensed';
        src: url('../fonts/universltstdboldcn.svg#universboldcondensed') format('svg');
    }
}
@font-face {
    font-family: 'UniversBoldCondensedObl';
    src: url('../fonts/universltstdboldcnobl.eot');
    src: url('../fonts/universltstdboldcnobl.eot') format('embedded-opentype'),
         url('../fonts/universltstdboldcnobl.woff') format('woff'),
         url('../fonts/universltstdboldcnobl.ttf') format('truetype'),
         url('../fonts/universltstdboldcnobl.svg#UniversBoldCondensed') format('svg');
}
@font-face {
    font-family: 'KnewaveRegular';
    src: url('../fonts/knewave.eot');
    src: url('../fonts/knewave.eot') format('embedded-opentype'),
         url('../fonts/knewave.woff') format('woff'),
         url('../fonts/knewave.ttf') format('truetype'),
         url('../fonts/knewave.svg#KnewaveRegular') format('svg');
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'KnewaveRegular';
        src: url('../fonts/knewave.svg#knewaveregular') format('svg');
    }
}
@font-face {
    font-family: 'KnewaveOutlineRegular';
    src: url('../fonts/knewaveoutline.eot');
    src: url('../fonts/knewaveoutline.eot') format('embedded-opentype'),
         url('../fonts/knewaveoutline.woff') format('woff'),
         url('../fonts/knewaveoutline.ttf') format('truetype'),
         url('../fonts/knewaveoutline.svg#KnewaveOutlineRegular') format('svg');
}